[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# PBST_NORMAL

Numeric constant used in the Task Dialog API to represent pbsNormal from the TProgressBarState enumeration.

## Declaration

Source position: dialogs.pp line 679

`const PBST_NORMAL = $0001;`

## See also

TProgressBarState |  | Alias to the TProgressBarState type in comctrls.pp.